LP11A - Bug #455

00MACOOODDDO
05/28/2024 01:43 PM - mike

Status: Closed

Priority: Normal

Assignee: aa

Category: Driver_[RK3568/RK3399Pr0]
Target version:

0o: LP11A

CPU: RK3399Pro

00:

go/oooooon: -

goooooo: 03

go/oooooon: 02

ooon: \\192.168.1.250\01-Public\wilson_test\rk

3399pro\linux\aidong\V1.0\update.img

Start date:
Due date:

% Done:

Spent time:
o0:
gooo:

APPO[ :
gooo:
gooo:
goooo:
EMMCI [ :

Estimated time:

05/28/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux bionic 4.4.194 #1 SMP Sat May 18
10:51:08 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

Description

tthe: flags=4163<UP,BROADCAST ,RUNNINC = mtu
inet 192 141 . y
inet6 fed Tb:actf:fe3 n 64
ether 2e:7k 2:f1:11  txgueuelen g
RX packets bytes 37889550 (37.8 MB)
; OIS overru frame @

(2.7 MB)

carrier 0

dropped @
7 bytes 2775
TX errors 0 ropped 0 overruns 0
device interrupt 24

1568

broadcast 192

scopeid Ox

(Ethernet)

collisions @

History

#1 - 07/18/2024 09:47 AM - [1 [
macl000000000ubootll

#2 - 07/18/2024 09:48 AM - (11
00000onoboooono

#3 - 07/18/2024 03:45 PM - mike

- Status changed from New to Closed
